Loading...
Searching...
No Matches
BLURAY_TITLE Struct Reference

HDMV / BD-J title information. More...

`#include <bluray.h>`

## Data Fields

const char * | name
| optional title name in preferred language
uint8_t | interactive
| 1 if title is interactive (title length and playback position should not be shown in UI)
uint8_t | accessible
| 1 if it is allowed to jump into this title
uint8_t | hidden
| 1 if title number should not be shown during playback
uint8_t | bdj
| 0 - HDMV title.
uint32_t | id_ref
| Movie Object number / bdjo file number.

## Detailed Description

HDMV / BD-J title information.

## Field Documentation

## bdj

uint8_t BLURAY_TITLE::bdj

0 - HDMV title.

1 - BD-J title

The documentation for this struct was generated from the following file:

- bluray.h